<!DOCTYPE html>
<html lang="en">
  <head>
    <title>King Stephen - Error 404</title>
    <script src="xss-protection.js"></script>
    <script type="text/javascript">
      (function() {
          window.sib = {
              equeue: [],
              client_key: "xteakjdkuqio7q48xmvhiwmu"
          };
          /* OPTIONAL: email for identify request*/
          // window.sib.email_id = 'example@domain.com';
          window.sendinblue = {};
          for (var j = ['track', 'identify', 'trackLink', 'page'], i = 0; i < j.length; i++) {
          (function(k) {
              window.sendinblue[k] = function() {
                  var arg = Array.prototype.slice.call(arguments);
                  (window.sib[k] || function() {
                          var t = {};
                          t[k] = arg;
                          window.sib.equeue.push(t);
                      })(arg[0], arg[1], arg[2]);
                  };
              })(j[i]);
          }
          var n = document.createElement("script"),
              i = document.getElementsByTagName("script")[0];
              n.type = "text/javascript", n.id = "sendinblue-js",
              n.async = !0, n.src = "https://sibautomation.com/sa.js?key="+ window.sib.client_key,
              i.parentNode.insertBefore(n, i), window.sendinblue.page();
      })();
      </script>
<link rel="icon" type="image/x-icon" href="icon.ico">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <style>
    body,h1,h2,h3,h4,h5,h6 {font-family: "Lato", sans-serif}
    .w3-bar,h1,button {font-family: "Montserrat", sans-serif}
    .fa-anchor,.fa-coffee {font-size:200px}
    </style>
    <script type="text/javascript">
    (function() {
        window.sib = {
            equeue: [],
            client_key: "xteakjdkuqio7q48xmvhiwmu"
        };
        /* OPTIONAL: email for identify request*/
        // window.sib.email_id = 'example@domain.com';
        window.sendinblue = {};
        for (var j = ['track', 'identify', 'trackLink', 'page'], i = 0; i < j.length; i++) {
        (function(k) {
            window.sendinblue[k] = function() {
                var arg = Array.prototype.slice.call(arguments);
                (window.sib[k] || function() {
                        var t = {};
                        t[k] = arg;
                        window.sib.equeue.push(t);
                    })(arg[0], arg[1], arg[2]);
                };
            })(j[i]);
        }
        var n = document.createElement("script"),
            i = document.getElementsByTagName("script")[0];
            n.type = "text/javascript", n.id = "sendinblue-js",
            n.async = !0, n.src = "https://sibautomation.com/sa.js?key="+ window.sib.client_key,
            i.parentNode.insertBefore(n, i), window.sendinblue.page();
    })();
    </script>
      <!-- Sendinblue Conversations {literal} -->
<script>
    (function(d, w, c) {
        w.SibConversationsID = '638779c1596462798e44a8c1';
        w[c] = w[c] || function() {
            (w[c].q = w[c].q || []).push(arguments);
        };
        var s = d.createElement('script');
        s.async = true;
        s.src = 'https://conversations-widget.sendinblue.com/sib-conversations.js';
        if (d.head) d.head.appendChild(s);
    })(document, window, 'SibConversations');
</script>
<script>
  window.onload= function () {
  window.scrollTo(0, 0);
}
</script>
<style>
       /* Add a black background color to the top navigation */
.topnav {
  z-index: 1;
  background-color: #333;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: #04AA6D;
  color: white;
}
</style>
<style>
    body {
  background-color: green;
}
    div {
  background-color: green;
}
  h1 {
    text-align: center;
}
  h2 {
    text-align: center;
}
</style>
  </head>
<body>

<!-- Navbar -->
<body>
<div class="topnav">
  <a class="active" href="index.html">Home</a>
  <a href="games.html">Games</a>
  <a href="mods.html">FNF Mods</a>
  <a href="activities/education.html">Education</a>
  <a href="activities/jepordy.html">Jepordy</a>
</div>

  <!-- Navbar on small screens -->
  <div id="navDemo" class="w3-bar-block w3-white w3-hide w3-hide-large w3-hide-medium w3-large">
    <a href="index.html" class="w3-bar-item w3-button w3-padding-large">Home</a>
    <a href="games.html" class="w3-bar-item w3-button w3-padding-large">Games</a>
    <a href="mods.html" class="w3-bar-item w3-button w3-padding-large">Mods</a>
  </div>
</div>
<br>
<br>
<br>
<br>
  <h1>404</h1>
  <br>
  <br>
  <h2>Page not Found</h2>
</body>
